Portfolio overview
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
cursor?string|nulllimit?LimitRange
1 <= value <= 50Default
20Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>measured_at*Measured AtFormat
date-timenext_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/portfolio'Example Response
{ "has_more": false, "items": [ { "access_status": "available", "affected_services": 0, "audited_repository_count": 0, "average_reviewed_risk": 0, "fresh_repository_count": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "latest_audit_at": "2019-08-24T14:15:22Z", "latest_audit_id": "e47a6a8f-7abe-4944-9e27-cd1a4c3bb2d4", "latest_audit_status": "string", "limitations": [ "string" ], "measured_at": "2019-08-24T14:15:22Z", "name": "string", "open_reviewed_findings": 0, "overdue_findings": 0, "owners": [ { "assigned_findings": 0, "name": "string", "overdue_findings": 0, "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5" } ], "repository_count": 0, "risk_trend": [ { "as_of": "2019-08-24T14:15:22Z", "average_risk": 0, "open_reviewed_findings": 0 } ], "role": "string", "severity_counts": { "property1": 0, "property2": 0 }, "slug": "string" } ], "measured_at": "2019-08-24T14:15:22Z", "next_cursor": "string"}